
D4Science Infrastructure - Support #740

Task # 536 (Closed): Thredds: tomcat runs as root

Create a Thredds instance for the development environment

Sep 23, 2015 05:29 PM - Gianpaolo Coro

Status: Closed Start date: Sep 23, 2015

Priority: High Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

A Thredds instance is required to make tests and enhancements in the development environment. The best would be to clone the

current production instance "thredds.d4science.org", assigning slightly more disk space than the currently assigned. The data

residing on the prod. machine should be ported as well. This is required before the beginning of the next release process.

History

#1 - Sep 29, 2015 03:12 PM - Gianpaolo Coro

Any news on this request?

#2 - Oct 02, 2015 11:53 AM - Gianpaolo Coro

Any plan/wish to manage this ticket?

#3 - Oct 14, 2015 08:41 PM - Gianpaolo Coro

- Assignee changed from Tommaso Piccioli to Andrea Dell'Amico

Any chance to have this ticket managed?

#4 - Oct 15, 2015 02:42 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to Tommaso Piccioli

Tommaso is working on it.

#5 - Oct 16, 2015 01:40 PM - Gianpaolo Coro

- Status changed from New to Closed

- Assignee changed from Tommaso Piccioli to Gianpaolo Coro

- % Done changed from 0 to 100

The Thredds service has been created in the dev. environment. The GHN hosting the Data Transfer facilities runs correctly and has been also tested

with the statistical manager.
